
/* ****************** 공백  ****************** */

.empty_line_176822_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_176822_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_176822_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_176822_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_176822_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_176822_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_176822_:before {content:'공백: 60px';}
}

/* ****************** 공백  ****************** */

.empty_line_176824_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_176824_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_176824_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_176824_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_176824_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_176824_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_176824_:before {content:'공백: 60px';}
}
